package org.wso2.carbon.device.mgt.ios.payload.beans;


public enum EncryptionAlgorithm {
    DES("DES"),
    DES_3("3DES"),
    AES_128("AES-128"),
    AES_256("AES-256"),
    AES_128_GCM("AES-128-GCM"),
    AES_256_GCM("AES-256-GCM");
    private String value;

    private EncryptionAlgorithm(String value) {
        this.value = value;
    }

    public String getValue() {
        return value;
    }
}
